SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001596SiT!profilespublic2011-06-15 11:432011-08-06 13:43
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionno change required 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001596: changing status from within the user profile page doesn't redirect you back to the profile page
Descriptionchanging status from within the user profile page doesn't redirect you back to the profile page

(error notice is the planner not running, so disregard)
TagsNo tags attached.
Attached Filespng file icon redirect.png [^] (33,747 bytes) 2011-06-15 11:43

- Relationships
related to 0001604resolvedTomse User edit; when saving it produces an error in the debug log 
related to 0001597closedTomse My profile page doesn't save settings 

-  Notes
User avatar (0004010)
paulh (administrator)
2011-06-15 19:25

can repro, changing anything not just status on this page has the same effect
User avatar (0004045)
Tomse (developer)
2011-06-18 12:43

if somehow an error occurs you get here..
we might want to change the error message and use a html_redirect instead

saving works now
User avatar (0004146)
Tomse (developer)
2011-08-06 13:43

there was a previous bug that ended up with this result, that bug has been fixed and this is no longer an issue

- Issue History
Date Modified Username Field Change
2011-06-15 11:43 Tomse New Issue
2011-06-15 11:43 Tomse File Added: redirect.png
2011-06-15 11:52 Tomse Relationship added related to 0001597
2011-06-15 19:25 paulh Note Added: 0004010
2011-06-15 19:25 paulh Status new => confirmed
2011-06-15 19:26 paulh Target Version => 3.90beta1
2011-06-18 11:52 Tomse Relationship added related to 0001604
2011-06-18 12:43 Tomse Note Added: 0004045
2011-08-06 13:43 Tomse Note Added: 0004146
2011-08-06 13:43 Tomse Status confirmed => resolved
2011-08-06 13:43 Tomse Fixed in Version => Current GIT
2011-08-06 13:43 Tomse Resolution open => no change required
2011-08-06 13:43 Tomse Assigned To => Tomse


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker